Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
OL_BUCKETS Member List

This is the complete list of members for OL_BUCKETS, including all inherited members.

count_children(C_OUTLINE *outline, inT32 max_count) | OL_BUCKETS |
extract_children(C_OUTLINE *outline, C_OUTLINE_IT *it) | OL_BUCKETS |
OL_BUCKETS(ICOORD bleft, ICOORD tright) | OL_BUCKETS |
operator()(inT16 x, inT16 y) | OL_BUCKETS |
outline_complexity(C_OUTLINE *outline, inT32 max_count, inT16 depth) | OL_BUCKETS |
scan_next() | OL_BUCKETS | inline
start_scan() | OL_BUCKETS | inline
~OL_BUCKETS() | OL_BUCKETS | inline